<?php


$_SERVER['SCRIPT_NAME'] = str_replace('/HRIS', '', $_SERVER['SCRIPT_NAME']);
$_SERVER['REQUEST_URI'] = str_replace('/HRIS', '', $_SERVER['REQUEST_URI']);

// original Laravel content below...


use Illuminate\Contracts\Http\Kernel;
use Illuminate\Http\Request;

define('LARAVEL_START', microtime(true));

require __DIR__.'/../vendor/autoload.php';

$app = require_once __DIR__.'/../bootstrap/app.php';

$kernel = $app->make(Kernel::class);

$response = tap($kernel->handle(
    $request = Request::capture()
))->send();

$kernel->terminate($request, $response);

